class AddCachePaidToPDocument < ActiveRecord::Migration[6.0]
  def change
    add_column :p_documents, :cache_to_paid, :decimal, precision: 12, scale: 2
    add_column :p_documents, :cache_to_th_paid, :decimal, precision: 12, scale: 2
    add_column :p_documents, :cache_total_tva, :decimal, precision: 12, scale: 2
  end
end
